
/*общие свойства черточек*/
.footer-link span,
.footer-link span:before,
.footer-link span:after {
	display: block;
	width: 18px;
	height: 3px;
	background: #bcad82;
	position: absolute;
	left: 50%;
	margin-left: -9px;
	top: 50%;
	margin-top: -1px;
}
/*верхняя черточка*/
.footer-link span:before{
	content: '';
	margin-top: -8px;
	transition: all 0.2s;
}
/*нижняя черточка*/
.footer-link span:after{
	content: '';
	margin-top: 4px;
	transition: all 0.2s;
}
/*скрываем среднюю черточку*/
.footer-link_active span{
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
/*наклоняем верхнюю черточку*/
.footer-link_active span:before{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	margin-top: 0px;
	top: 6px;
	width: 10px;
}
/*наклоняем нижнюю черточку*/
.footer-link_active span:after{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	margin-top: 0px;
	top: -6px;
}


